routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function ()
{
    return redirect()->route('login');
});

Route::middleware(['guest'])->group(function ()
{
    Route::get('forgot-password', 'ForgotPasswordController@showForgotPasswordForm');

    Route::post('forgot-password', 'ForgotPasswordController@sendMail')->name('forgot-password');

    Route::get('reset-password', 'ResetPasswordController@showResetPasswordForm');

    Route::post('reset-password', 'ResetPasswordController@reset')->name('password.reset');

    Route::get('login', 'AuthController@showLoginForm');

    Route::post('login', 'AuthController@authenticate')->name('login');
});

Route::middleware(['auth'])->group(function ()
{
    Route::post('logout', 'AuthController@logout')->name('logout');

    Route::get('dashboard', 'DashboardController')->name('dashboard.index');

    Route::name('dashboard.')->prefix('dashboard')->group(function()
    {
        Route::resource('unit', 'UnitController')->only('index', 'store');

        Route::prefix('p2h')->name('p2h.')->group(function()
        {
            Route::post('export-excel', 'P2HExportExcelController')->name('export-excel');

            Route::post('{firebaseId}/reminder', 'P2HReminderController')->name('reminder');

            Route::get('{firebaseId}/export-pdf', 'P2HExportPdfController')->name('export-pdf');

            Route::get('{firebaseId}/create-ticket', 'P2HCreateTicketController')->name('create-ticket');

            Route::get('{firebaseId}/export-ticket-pdf', 'P2HExportTicketPdfController')->name('export-ticket-pdf');
        });

        Route::resource('p2h', 'P2HController')->except('destroy');

        Route::prefix('report')->name('report.')->group(function()
        {
            Route::post('export-pdf', 'ReportExportPdfController')->name('export-pdf');

            Route::post('export-excel', 'ReportExportExcelController')->name('export-excel');
        });

        Route::resource('report', 'ReportController')->only('index');
    });
});

resources/views/layouts/auth.blade.php
<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=0,minimal-ui">
    <meta name="description" content="Vuexy admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, Vuexy admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="PIXINVENT">
    <title>@yield('title') - Trial</title>
    <link rel="apple-touch-icon" href="{{ asset('templateV2') }}/app-assets/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="{{ asset('templateV2') }}/app-assets/images/ico/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;1,400;1,500;1,600" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/vendors/css/vendors.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/themes/bordered-layout.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/themes/semi-dark-layout.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/vendors/css/extensions/sweetalert2.min.css">


    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/plugins/forms/form-validation.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/pages/page-auth.css">
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/app-assets/css/plugins/extensions/ext-component-sweet-alerts.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="{{ asset('templateV2') }}/assets/css/style.css">
    <!-- END: Custom CSS-->
    @stack('style')
</head>
<!-- END: Head-->

<!-- BEGIN: Body-->

<body class="vertical-layout vertical-menu-modern blank-page navbar-floating footer-static   menu-collapsed" data-open="click" data-menu="vertical-menu-modern" data-col="blank-page">
    <!-- BEGIN: Content-->
    <div class="app-content content ">
        <div class="content-overlay"></div>
        <div class="header-navbar-shadow"></div>
        <div class="content-wrapper">
            <div class="content-header row">
            </div>
            <div class="content-body">
                <div class="auth-wrapper auth-v1 px-2">
                    <div class="auth-inner py-2">
                        @yield('content')
                    </div>
                </div>

            </div>
        </div>
    </div>
    <!-- END: Content-->


    <!-- BEGIN: Vendor JS-->
    <script src="{{ asset('templateV2') }}/app-assets/vendors/js/vendors.min.js"></script>
    <!-- BEGIN Vendor JS-->

    <!-- BEGIN: Page Vendor JS-->
    <script src="{{ asset('templateV2') }}/app-assets/vendors/js/forms/validation/jquery.validate.min.js"></script>
    <!-- END: Page Vendor JS-->

    <!-- BEGIN: Theme JS-->
    <script src="{{ asset('templateV2') }}/app-assets/js/core/app-menu.js"></script>
    <script src="{{ asset('templateV2') }}/app-assets/js/core/app.js"></script>
    <!-- END: Theme JS-->

    <!-- BEGIN: Page JS-->
    <script src="{{ asset('templateV2') }}/app-assets/vendors/js/extensions/sweetalert2.all.min.js"></script>
    {{-- <script src="{{ asset('templateV2') }}/app-assets/js/scripts/pages/page-auth-login.js"></script> --}}
    <!-- END: Page JS-->

    <script>
        $(window).on('load', function() {
            if (feather) {
                feather.replace({
                    width: 14,
                    height: 14
                });
            }
        })
    </script>
        @if (session('OK'))
        <script>
            Swal.fire({
                title: 'Berhasil!',
                text: @json(session('OK')),
                icon: 'success',
                customClass: {
                    confirmButton: 'btn btn-primary'
                },
                buttonsStyling: false
            });
        </script>
    @endif
    @if (session('ERR'))
        <script>
            Swal.fire({
                title: 'Gagal!',
                text: @json(session('ERR')),
                icon: 'error',
                customClass: {
                    confirmButton: 'btn btn-primary'
                },
                buttonsStyling: false
            });
        </script>
    @endif
    @stack('script')
</body>
<!-- END: Body-->

</html>

resources/views/layouts/mainMenu.blade.php
<div class="main-menu menu-fixed menu-light menu-accordion menu-shadow" data-scroll-to-active="true">
    <div class="navbar-header">
        <ul class="nav navbar-nav flex-row">
            <li class="nav-item mr-auto"><a class="navbar-brand" href="javascript:;">
                <span class="brand-logo">
                    <svg viewBox="0 0 139 95" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" height="24">
                        <defs>
                            <linearGradient id="linearGradient-1" x1="100%" y1="10.5120544%" x2="50%" y2="89.4879456%">
                                <stop stop-color="#000000" offset="0%"></stop>
                                <stop stop-color="#FFFFFF" offset="100%"></stop>
                            </linearGradient>
                            <linearGradient id="linearGradient-2" x1="64.0437835%" y1="46.3276743%" x2="37.373316%" y2="100%">
                                <stop stop-color="#EEEEEE" stop-opacity="0" offset="0%"></stop>
                                <stop stop-color="#FFFFFF" offset="100%"></stop>
                            </linearGradient>
                        </defs>
                        <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                            <g id="Artboard" transform="translate(-400.000000, -178.000000)">
                                <g id="Group" transform="translate(400.000000, 178.000000)">
                                    <path class="text-primary" id="Path" d="M-5.68434189e-14,2.84217094e-14 L39.1816085,2.84217094e-14 L69.3453773,32.2519224 L101.428699,2.84217094e-14 L138.784583,2.84217094e-14 L138.784199,29.8015838 C137.958931,37.3510206 135.784352,42.5567762 132.260463,45.4188507 C128.736573,48.2809251 112.33867,64.5239941 83.0667527,94.1480575 L56.2750821,94.1480575 L6.71554594,44.4188507 C2.46876683,39.9813776 0.345377275,35.1089553 0.345377275,29.8015838 C0.345377275,24.4942122 0.230251516,14.560351 -5.68434189e-14,2.84217094e-14 Z" style="fill:currentColor"></path>
                                    <path id="Path1" d="M69.3453773,32.2519224 L101.428699,1.42108547e-14 L138.784583,1.42108547e-14 L138.784199,29.8015838 C137.958931,37.3510206 135.784352,42.5567762 132.260463,45.4188507 C128.736573,48.2809251 112.33867,64.5239941 83.0667527,94.1480575 L56.2750821,94.1480575 L32.8435758,70.5039241 L69.3453773,32.2519224 Z" fill="url(#linearGradient-1)" opacity="0.2"></path>
                                    <polygon id="Path-2" fill="#000000" opacity="0.049999997" points="69.3922914 32.4202615 32.8435758 70.5039241 54.0490008 16.1851325"></polygon>
                                    <polygon id="Path-21" fill="#000000" opacity="0.099999994" points="69.3922914 32.4202615 32.8435758 70.5039241 58.3683556 20.7402338"></polygon>
                                    <polygon id="Path-3" fill="url(#linearGradient-2)" opacity="0.099999994" points="101.428699 0 83.0667527 94.1480575 130.378721 47.0740288"></polygon>
                                </g>
                            </g>
                        </g>
                    </svg></span>
                    <h2 class="brand-text">Adminku</h2>
                </a></li>
            <li class="nav-item nav-toggle"><a class="nav-link modern-nav-toggle pr-0" data-toggle="collapse"><i class="d-block d-xl-none text-primary toggle-icon font-medium-4" data-feather="x"></i><i class="d-none d-xl-block collapse-toggle-icon font-medium-4  text-primary" data-feather="disc" data-ticon="disc"></i></a></li>
        </ul>
    </div>
      <div class="shadow-bottom"></div>
      <div class="main-menu-content">
          <ul class="navigation navigation-main" id="main-menu-navigation" data-menu="menu-navigation">
              <li class="nav-item">
                <a class="d-flex align-items-center" href="{{ route('dashboard.index') }}">
                    <i data-feather="home"></i>
                    <span class="menu-title text-truncate">Dashboards</span>
                </a>
              </li>
              {{-- <li class=" navigation-header"><span data-i18n="Sales &amp; Marketing">Sales &amp; Marketing</span><i data-feather="more-horizontal"></i>
              </li> --}}
              <li class=" nav-item">
                  <a class="d-flex align-items-center" href="{{ route('dashboard.unit.index') }}">
                      <i data-feather='truck'></i>
                      <span class="menu-title text-truncate">Unit</span>
                  </a>
              <li class=" nav-item">
                  <a class="d-flex align-items-center" href="{{ route('dashboard.p2h.index') }}">
                      <i data-feather='book'></i>
                      <span class="menu-title text-truncate">P2H</span>
                  </a>
              </li>
              <li class=" nav-item">
                  <a class="d-flex align-items-center" href="{{ route('dashboard.report.index') }}">
                      <i data-feather='book'></i>
                      <span class="menu-title text-truncate">Report</span>
                  </a>
              </li>
          </ul>
      </div>
  </div>